<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd43716cbe2635de7e8619af688e5a5f">
  <dict>
    <!--2024-08-21 11:53:03.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
